/* ------------ 480 BREAKPOINT -------------- */	
@media only screen 
and (max-width : 480px) {

#sidenav {
	display: none;
}

.intro{
	max-width: 450px;
}

.content-left {
	padding-left: 0px;
}
.mobile-pad {
	margin-left: 10px;
	margin-top: 200px;
	padding-right: 20px;
	padding-bottom: 30px;
}

.padded {
	padding: 20px 0px 20px 20px;
}

.content-right {
	padding-right: 20px;
}

h1 {
	font-size: 40px;
	line-height: 40px;
}
	
	
.button, a.button-2, .button-3, .button-webinar {
	display: block;
}

.page-template-page-templatesfront-page-php #header {
	background-size: cover;
}

.video-title{
	top: 40px;
}


.left_col h1, .right_col h1 {
	font-size: 45px;
	line-height: 45px;
}
	
.left_col h2, .right_col h2 {
	font-size: 26px;
	line-height: 30px;
}

.left_col h3, .right_col h3 {
	font-size: 16px;
	line-height: 20px;
}

.left_col p, .right_col p {
	font-size: 14px;
	line-height: 20px;
}

#what-we-will-do-block-img{
    min-height: 400px;
}

#our-core-principles-block-img {
    min-height: 400px;
}

#areas-we-will-strengthen-block-img {
    min-height: 400px;
}

.yellow.webinar {
	padding: 20px 0 20px 0;
}

.video-title {
	left: auto;
	margin-left: auto;
}

.page-template-page-templatesfront-page-php #header {
	background: url(../images/what-back.png) no-repeat right center;
	background-size: cover;
}

a.button-webinar {
  width:auto;
}



#video-container {
	min-height: 300px;	

}
video {
	position:absolute;
	z-index:0;
	background: url(images/Graham-Love.jpg) no-repeat center center;
	background-size:cover;  	
}

#video-block {
	min-height: 300px;
}

.overlay{
  	min-height: 300px;
}

.column, .columns {
    position: relative;
    padding-left: 10px !important;
    padding-right: 10px !important;
    float: left;
}

.focus-and-enablers-subtitle-pad {
    padding: 40px 0 0 20px;
}

}